uuid: e4d522ff-0cbf-4429-927e-4755acbea2f2
langcode: et
status: true
dependencies:
  config:
    - config_pages.type.frontpage_image
    - field.storage.config_pages.field_image
  module:
    - image
id: config_pages.frontpage_image.field_image
field_name: field_image
entity_type: config_pages
bundle: frontpage_image
label: Joonis
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg svg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
